Index: mdtraj/examples/test_examples.py
===================================================================
--- mdtraj.orig/examples/test_examples.py	2022-01-01 18:11:36.859350853 +0100
+++ mdtraj/examples/test_examples.py	2022-06-01 17:57:26.477211685 +0200
@@ -15,7 +15,7 @@
 
 FLAKEY_LIST = ['centroids.ipynb', 'native-contact.ipynb', 'hbonds.ipynb']
 SPARTA_PLUS = ['sparta+', 'SPARTA+', 'SPARTA+.linux']
-TIMEOUT = 60  # seconds
+TIMEOUT = 180  # seconds
 
 test_dir = os.path.dirname(os.path.abspath(__file__))
 examples = [pytest.param(fn, marks=pytest.mark.flaky) if fn in FLAKEY_LIST else fn
